/* =========================================
   Top Section
========================================= */

.gallery-top {
    margin-bottom: 60px;

    padding: 50px 40px;

    background: #fff;

    border-radius: 30px;

    box-shadow: 0 10px 40px rgba(0, 0, 0, 0.05);
}

/* =========================================
   Top Center
========================================= */

.gallery-top-center {
    text-align: center;

    max-width: 850px;

    margin: auto auto 40px auto;
}

.gallery-mini-title {
    display: inline-block;

    margin-bottom: 14px;

    font-size: 13px;

    font-weight: 700;

    letter-spacing: 2px;

    text-transform: uppercase;

    color: #c8a97e;
}

.gallery-top-center h2 {
    font-size: 52px;

    font-weight: 700;

    color: #111;

    margin: 0;

    line-height: 1.2;
}

.gallery-top-center p {
    margin: 18px auto 0 auto;

    max-width: 700px;

    font-size: 16px;

    line-height: 1.9;

    color: #666;
}